<div id='shappify_bundle' onclick='$("form.bundle-form").unbind("submit")'></div>

<script async src="//secure.apps.shappify.com/apps/bundle/product_bundle.php?shop={{ shop.permanent_domain }}&product_id={{ product.id }}&_tmp=1499106644"></script>